/* CSS Document */


/*テーブルの中の設定 */

.table1	{width:800px;
		border-collapse:collapse;}




.td1	{font-family:"MS Pゴシック";
		
		font-size:0.8em;
		text-align:center;
		padding-top:5px;
		padding-bottom:5px;
		background-color:#DCDCDC;
		border:1px solid #ffffff;
		}
		
.td2	{font-family:"MS Pゴシック";
		font-size:0.8em;
		text-align:left;
		padding-left:10px;
		padding-top:3px;
		padding-bottom:3px;
		border:1px solid #DCDCDC;}
		
.td3	{font-family:"MS Pゴシック";
		font-weight:bold;
		font-size:0.85em;
		text-align:center;
		padding-top:5px;
		padding-bottom:5px;
		background-color:#DCDCDC;
		border-left:1px solid #ffffff;
		border-bottom:1px solid #ffffff;
		border-right:1px solid #DCDCDC;
		border-top:1px solid #DCDCDC;
		}
.td4	{font-family:"MS Pゴシック";
		font-weight:bold;
		font-size:0.85em;
		text-align:center;
		padding-top:5px;
		padding-bottom:5px;
		background-color:#DCDCDC;
		border-left:1px solid #ffffff;
		border-bottom:1px solid #ffffff;
		border-right:1px solid #ffffff;
		border-top:1px solid #DCDCDC;
		}
.td5	{font-family:"MS Pゴシック";
		
		font-size:0.8em;
		text-align:center;
		padding-top:5px;
		padding-bottom:5px;
		background-color:#DCDCDC;
		border-left:1px solid #ffffff;
		border-bottom:1px solid #DCDCDC;
		border-right:1px solid #ffffff;
		border-top:1px solid #ffffff;
		}